@font-face {
  font-family: 'icone';
  src:  url('../fonts/icomoon.eot');
  src:  url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
      url('../fonts/icomoon.woff') format('woff'),
      url('../fonts/icomoon.ttf') format('truetype'),
      url('../fonts/icomoon.svg#icomoon') format('svg');
    font-weight:normal;
    font-style: normal;
}
.frame-contenu_extensible {
  display:none;
  padding-left:4px;
}

.ouvrir_contenu {
  background-repeat:no-repeat;
  background-color: #D1D1D3;
  border: none;
  margin:1px 1px 4px 1px;
  padding:2px 0px 2px 2px;
  text-align:left;
  width: 100%;
  background-image: none;
}


.ouvrir_contenu div.bouton_action_ouvrir, .ouvrir_contenu div.bouton_action_fermer {
  background-color: #5E5C63;
  border: medium none;
  color: #FFFFFF;
  float: right;
  font-size: 28px;
  margin: 0;
  padding: 2px 0 0 0;
  position: relative;
  margin-right: 5px;
}

.ouvrir_contenu .bouton_action_ouvrir:before {
  content: "\e60d";
  font-family: "icone";
}

.ouvrir_contenu .bouton_action_fermer:before {
  content: "\e60e";
  font-family: "icone";
}

.ouvrir_contenu:hover .bouton_action_ouvrir ,
.ouvrir_contenu:focus .bouton_action_ouvrir ,
.ouvrir_contenu:hover .bouton_action_fermer ,
.ouvrir_contenu:focus .bouton_action_fermer {
  background-color:#333333;
}

.ouvrir_contenu h2, .ouvrir_contenu h3, .ouvrir_contenu h4, .ouvrir_contenu h5 {
  float:left;
  position:relative;
  vertical-align:middle;
  padding:0;
  margin:0;
  width:100%;
}

.ouvrir_contenu h2 {
  padding-top: 4px;
  padding-left: 2px;
}

.ouvrir_contenu h2 .bouton_action_ouvrir ,
.ouvrir_contenu h2 .bouton_action_fermer {
  margin-top: -4px;
}

.ouvrir_contenu h3 {
  padding-top: 8px;
  padding-left: 2px;
}

.ouvrir_contenu h3 .bouton_action_ouvrir ,
.ouvrir_contenu h3 .bouton_action_fermer {
  margin-top:-8px;
}

.ouvrir_contenu h4 {
  padding-top: 9px;
  padding-left: 2px;
}

.ouvrir_contenu h4 .bouton_action_ouvrir ,
.ouvrir_contenu h4 .bouton_action_fermer {
  margin-top:-9px;
}

.ouvrir_contenu h5 {
  padding-top: 8px;
  padding-left: 2px;
}

.ouvrir_contenu h5 .bouton_action_ouvrir ,
.ouvrir_contenu h5 .bouton_action_fermer {
  margin-top:-8px;
}
